/*!
Theme Name: Linoor Child theme
Theme URI: http://layerdrops.com/linoorwp
Template: linoor
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Linoor Wordpress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: linoor-child
*/


/*FONTS*/

@media (min-width: 992px) {

.banner-carousel .content-box h1
{
	font-size:86px;
}

}

.page-banner h1
{
	font-size:70px;
}

.sec-title h2, h2
{
	font-size:55px;	
}

h3
{
	font-size:40px;	
}

.parallax-section .content-box h2, .call-to-section-two h2
{
	font-size:50px;	
}
/*****/
.left-top-line
{
	visibility:hidden;
}

.service-block-two .inner-box
{
	min-height:460px;
}

.yellow
{
	color:var(--thm-base);
}

.about-me-counter
{
	background:none;	
}

.testimonials-section
{
	padding-bottom:0px;
	background:none;	
}
.featured-section
{
	padding-top:20px;
	background:none;
}
.featured-section__about-two .featured-section {
  padding-top:40px;
}

.elementor-progress-percentage
{
	color:gray;
	font-size: 150%;
}

.featured-block-two img
{
	border-radius:0%!important;
}

.about-section::before
{
	background:none;
}
.about-section
{

	padding-bottom:0px;
}

.elementor-column-gap-default > .elementor-column > .elementor-element-populated
{
	padding-left:0px!important;
	padding-right:0px!important;
}

.project-tab .p-tabs-content
{
	margin-left:0px!important;
	margin-right:0px!important;
}

.gallery-section-two
{
	padding-top:0px;
}
.sponsors-section
{
	padding-top:70px;
	padding-bottom:20px;
}
.about-me-counter
{
	padding-top:60px;
}


.sponsors-outer .image-box img
{
	opacity:1;
}

.trusted-section
{
	margin-top:100px;
	padding-bottom:0px;
}


.we-work-section
{
	padding-top:20px;
	padding-bottom:20px;
}
.languageSwitcher 
{
	margin-top:20px;
	visibility:collapse;
}
.mobile-nav__container li > a > span
{
	background:none;	
}
.languageSwitcher span
{
	color: var(--thm-base);
}

.languageSwitcher a
{
	color: var(--thm-base);
}
.languageSwitcher ul > li {
	margin:10px;
    display: inline-block;
}

@media (min-width: 1200px) {
	.languageSwitcherMobile
	{
		visibility:collapse;
	}
	.languageSwitcher
	{
		visibility:visible;
	}
	
	.links-widget
	{
		padding-left:100px;
	}
}

.owl-nav
{
	visibility:collapse;
}

.faq-block .text  ul
{
margin-left:20px;
}

.agency-section .text  ul li
{
	list-style:none;
}

.agency-section .text  ul li::before {
	
  content: "\f131";
  font-family: "Flaticon";
  left: 0;
  top: -1px;
  color: var(--thm-base);
  font-weight: 400;
  font-size: 18px;
}


.faq-block .text  ul li
{
	list-style:none;
}
.faq-block .text  ul li::before {
	
  content: "\f131";
  font-family: "Flaticon";
  left: 0;
  top: -1px;
  color: var(--thm-base);
  font-weight: 400;
  font-size: 18px;
}


.elementor-widget-text-editor {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 34px;
  font-weight: 400;
  color: var(--thm-text);
  font-family: var(--thm-b-font);
  padding: 30px 0px 0px;
}

.elementor-widget-text-editor   ul li {
  position: relative;
  line-height: 2.2em;
  margin-bottom: 12px;
  padding-left: 30px;
  font-weight: 300;
  font-size: 16px;
  font-family: var(--thm-b-font);
  font-weight: 400;
  letter-spacing: 0;
}

.elementor-widget-text-editor  ul li::before {
  position:absolute;
  content: "\f131";
  font-family: "Flaticon";
  left: 0;
  top: -1px;
  color: var(--thm-base);
  font-weight: 800;
  font-size: 18px;
}

.elementor-widget-image
{
	padding-top:30px;
	padding-right:30px;
}


.twotabs .work-tabs .tab-buttons .tab-btn
{
	width:50%;
}

.team-section
{
	padding-top:20px;
}

.sec-title h2 .dot
{
	padding-left:3px;
}

.gallery-item .cap-box .cap-inner
{
	padding: 20px 20px;
}